<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM schools WHERE id  = '".$_GET['school_del']."'"); 
    header("location:../home.php?page=schools.php");
?>